html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
html *{
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
::selection {
    background: #920a2b;
    color: #FFFFFF;
}
body, 
input, 
select, 
textarea,
tbody {
	font-family: 'Josefin Slab', serif;
	color: #171717; 
	font-weight: 200;
}
p {
	font-size: 1.1em;
	margin: 0 0 1em 0;
	line-height: 1.7em;
}
/* === [ Heading Tags ] === */
h1, h2, h3, h4, h5, h6 { 
	padding: 0;
	margin: 0;
	margin-bottom: 0.9em;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
}
h1 {
	font-size: 2em;
	font-family: 'Josefin Slab', serif;
	font-weight:200;
	color: #920A2B;
}
h2 {
	font-size: 1.8em;
	font-family: 'Josefin Slab', serif;
}
h3 {
	font-size: 1.4em;
    font-family: 'Josefin Slab', serif;
	margin-bottom: 0.5em;
}
h4 {
	font-size: 1.4em;
    font-family: 'Josefin Slab', serif;
	margin-bottom: 0.5em;
}
h5 {
	font-size: 1.2em;
    font-family: 'Josefin Slab', serif;
	margin-bottom: 0.5em;
}
b{
    font-weight: 800;
}
.headerWrapper{
	background:#8c0020;
	padding: 40px 0 20px 0;
	overflow:auto;
}
.headerWrapper img{
	width:auto;
	margin:0 auto;
	display:block;
}
.headerWrapper h3{
	color:#ffffff;
	font-size:2em;
	font-family: 'Source Sans Pro', sans-serif;
    font-weight: normal;
	text-align:center;
}
.LocationsWrapper{

}
#Locations{
overflow: auto;
max-width:1140px;
margin:0 auto;
padding:60px 0;
}
#Locations .ListItem{
display:block;
float:left;
width:50%;
text-align:center;
}
#Locations .ListItem .Thumbnail{
margin:0 0 20px 0;
}

#Locations .Title{
font-size:1.4em
}
#Locations .ListItem hr{
background:#171717;
width:70px;
margin:0 auto;
height: 1px;
border: none;
}
#Locations .ListItem .Button h3 {
    display: block;
    margin: 20px auto 0 auto;
    padding: 10px 0 0 0;
    background: #171717;
    color: #ffffff;
    text-align: center;
    width: 160px;
    height: 36px;
    text-decoration: none;
	font-size:1.2em;
    font-family: 'Josefin Slab', serif;
}
#Locations .ListItem .Button h3:hover {
	background:#4C4A4A;
}
#Locations a{
text-decoration:none;
color:#171717;
}
.BrandsWrapper{

}
#Brands{
overflow: auto;
max-width:1160px;
margin:0 auto;
padding: 10px 0;
}
.cPCWrapper{

}
#cPC{
text-align:center;
max-width:700px;
margin:0 auto;
overflow:auto;
padding:60px 0;
}
.cCWrapper{

}
#cC{
overflow: auto;
max-width:1160px;
margin:0 auto;
padding:10px 0;
}
.BrandsWrapper:before, .cPCWrapper:before, .cCWrapper:before{
    content: ' ';
    display: block;
    height: 48px;
    width: 100%;
    background: url(/Images/BG_CrossHatch.jpg);
}
